## fonts-millimetre 0.2

=== debian/changelog ===
fonts-millimetre (0.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration. 
  * debian/rules:
    - Solve lintian warning macos-ds-store-file-in-package.

 -- Boyuan Yang <byang@debian.org>  Sun, 16 Feb 2020 11:14:14 -0500

fonts-millimetre (0.2-1) unstable; urgency=medium

  * Initial release. (Closes: #948767)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Sat, 11 Jan 2020 16:21:17 +0100
