=== debian/control ===
Source: fonts-millimetre
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), ufo2otf, fontforge-nox, python3-fontforge
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-millimetre.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-millimetre
Homepage: https://gitlab.com/StudioTriple/Millimetre

Package: fonts-millimetre
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: geometric, constructed sans serif font
 From a stylistic point of view, Millimetre is a geometric, constructed sans
 serif, with quite wide proportions even if the width of several glyphs could
 contradict this statement. With its rectangular look and closed terminals,
 Millimetre reminds us of 60’s sans such as Aldo Novarese's Eurostile. Far
 from running away from this graphic universe, Millimetre embraces the
 retro-futuristic, architectural, technological and science-fictional
 connotations that come with it.
