=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	ufo2otf sources/1-drawing/millimetreA*01.ufo
	ufo2otf sources/1-drawing/millimetreA*Bold*01.ufo
	ufo2otf sources/1-drawing/millimetreA*Extrablack*01.ufo
	ufo2otf sources/1-drawing/millimetreA*light*01.ufo

override_dh_installdocs:
	# Lintian warning: macos-ds-store-file-in-package
	dh_installdocs --exclude=.DS_Stor*
